Bug 1008206 - FreeIPA OTP UI
FreeIPA OTP UI
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Release Notes Tracker
Fedora Docs QA
: Tracking
Depends On: 998526
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:45 EDT by Pete Travis
Modified: 2013-10-19 12:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998526
Environment:
Last Closed: 2013-10-19 12:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:45:17 EDT
+++ This bug was initially created as a clone of Bug #998526 +++

This is a tracking bug for Change: FreeIPA OTP UI
For more details, see: http://fedoraproject.org//wiki/Changes/IPAv3OTPUI

FreeIPA will gain a user interface for managing users' OTP tokens.

--- Additional comment from Tomas Babej on 2013-08-28 10:24:59 EDT ---

This feature is self-contained and not in a testable state yet. It is planned for FreeIPA 3.4 Beta release which is aligned with the F20 schedule.

----------------------------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001200.html

Please document this Change in the Release Notes.
Comment 1 Martin Kosek 2013-10-16 06:35:32 EDT
We decided to postpone a release of FreeIPA 3.4, we do not want to rush the feature when it is not fully ready. The feature will be thus postpone (see Bug 998526 for details).
Comment 2 Pete Travis 2013-10-19 12:59:59 EDT
Thanks, Martin. We'll cover this next time around, then.

Note You need to log in before you can comment on or make changes to this bug.